<DIDL-Lite xmlns="urn:schemas-upnp-org:metadata-1-0/DIDL-Lite" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:upnp="urn:schemas-upnp-org:metadata-1-0/upnp/">
    <container id="0" parentID="-1" childCount="2" restricted="false" searchable="true">
        <dc:title>root</dc:title>
        <upnp:class>object.container</upnp:class>
        <container id="1" parentID="0" childCount="0" restricted="false" searchable="true">
            <dc:title>Music</dc:title>
            <upnp:class>object.container</upnp:class>
        </container>
        <container id="2" parentID="0" childCount="0" restricted="false" searchable="true">
            <dc:title>Images and Videos</dc:title>
            <upnp:class>object.container</upnp:class>
        </container>
    </container>
</DIDL-Lite>